@charset "UTF-8";
/* CSS Document */

/* Results */
#results_frame2 {
	background:#FFF url(../../images/search_bgd_topright.jpg) top right no-repeat;
}
#results_frame {
	border:1px solid #d6d6d6;
	padding:1em;
	margin-bottom:1em;
	background:transparent url(../../images/search_bgd_bottomleft.jpg) bottom left no-repeat;
}
p.shortintro {
	display:inline;
}
ul.orderby {
	display:inline;
	margin:0 0 0 1em;
	padding:0;
}
ul.orderby li {
	background: transparent url(../../images/bcdl.gif) no-repeat 100% 50%;
	padding-right: 20px;
	display: inline;
	margin-left: 0;
}
ul.orderby li.last {
	background: transparent;
	padding-right: 0;
}
ul.orderby li.current {
	font-weight: bold;
}
table.results {
	width:100%;
	margin:1em 0 1em 0;
}

table.results th {
	white-space:nowrap;
	padding:0 1em 0 1em;
}

table.results tr {
	background:#FFFFFF;
	height:2em;
	padding:0 1em 0 1em;
}
table.results tr.odd {
	background:#FFFFFF url(../../images/table_row_bgd.jpg) top left repeat-x;
}
#results_options {
	float:right;
}
#results_options label {
	font-weight:bold;
}

/* Results navigation */

.pageNav {
	text-align:right;
}
.pageNav ul {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
.pageNav ul li {
	display:inline;
	margin:0.1em;
}
.pageNav ul li.previous {
	margin-left:1em;
	margin-right:2em;
}
.pageNav ul li.next {
	margin-left:2em;
	margin-right:1em;
}


.parameters {
	margin-top:0.5em;
}

/* Popups */

.popup {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 3px 3px 5px black;
	-webkit-box-shadow: 3px 3px 5px black;
	position:absolute;
	width:40em;
	border:1px solid #000;
	background:#f3ebce;
	margin-top : -1.5em;
	margin-left: 6em;
	padding:0;
}

.popup p.loading {
	text-align:center;
}

.popup table {
	width:19em;
}

.popup th {
	background:#0066CC;
	color:#FFF;
	white-space:nowrap;
}

.popup td {
	border-bottom:1px solid #CCC;
	background:transparent;
}

.popup .summary1 {
	float:left;
}